### Method

# Gtk Bitsetremove_range

#### Declaration [src]

    void
    gtk_bitset_remove_range (
      GtkBitset* self,
      guint start,
      guint n_items
    )

#### Description [src]

Removes all values from `start` (inclusive) to `start` + `n_items` (exclusive) in `self`.

#### Parameters

`start`

  Type: `guint`

  First value to remove.

`n_items`

  Type: `guint`

  Number of consecutive values to remove.